<?php 

function ventoux_buttons( $atts, $content = null ) {
	extract( shortcode_atts( array(
			'size'	=> 'vf-md-button',
			'color'	=> '',
			'text_color'	=> '',
			'colorhover'	=> '',
			'url'	=> '',
			'ghost_button'	=> '',
			'border'	=> '',
			
		),
		$atts ) );
return '<a href="'. $url .'" class="icon vf-btn '. $ghost_button .' vf-btn-'. $size .'" style="background-color: '. $color .'; color: '.$text_color.'; border-radius: '. $border .'px;">'. do_shortcode($content) .'</a>';
}
add_shortcode('ventoux_button','ventoux_buttons');